    html, body {
      height: 100%;
      margin: 0;
      font-family: 'Source Sans 3', sans-serif;
      background-color: #f8f9fa;
      display: flex;
      flex-direction: column;
    }
    main {
      flex: 1;
      display: flex;
      justify-content: center;
      align-items: center;
    }
    .card {
      font-family: 'Montserrat', sans-serif;
    }
    .forgot-link {
      display: block;
      margin-top: 10px;
      text-align: center;
      font-size: 0.95rem;
    }
    .forgot-link:hover {
      text-decoration: underline;
    }
    .logo-container {
      text-align: center;
      margin-bottom: 10px;
    }
    .logo-container img {
      max-width: 350px;
      height: auto;
    }
    footer {
      font-size: 0.9rem;
      background-color: #ffffff;
      color: #6c757d;
      text-align: center;
      padding: 15px 0;
    }